=== debian/control ===
Source: rust-ntest-proc-macro-helper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntest-proc-macro-helper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntest-proc-macro-helper
X-Cargo-Crate: ntest_proc_macro_helper
Rules-Requires-Root: no

Package: librust-ntest-proc-macro-helper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ntest-proc-macro-helper+default-dev (= ${binary:Version}),
 librust-ntest-proc-macro-helper-0-dev (= ${binary:Version}),
 librust-ntest-proc-macro-helper-0+default-dev (= ${binary:Version}),
 librust-ntest-proc-macro-helper-0.8-dev (= ${binary:Version}),
 librust-ntest-proc-macro-helper-0.8+default-dev (= ${binary:Version}),
 librust-ntest-proc-macro-helper-0.8.0-dev (= ${binary:Version}),
 librust-ntest-proc-macro-helper-0.8.0+default-dev (= ${binary:Version})
Description: Provide helper functions for the procedural macros used in ntest - Rust source code
 This package contains the source for the Rust ntest_proc_macro_helper crate,
 packaged by debcargo for use with cargo and dh-cargo.
