=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_proc_macro_helper 0.8.0 --all-targets --all-features
Features: test-name=rust-ntest-proc-macro-helper:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_proc_macro_helper 0.8.0 --all-targets 
Features: test-name=librust-ntest-proc-macro-helper-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_proc_macro_helper 0.8.0 --all-targets --no-default-features
Features: test-name=librust-ntest-proc-macro-helper-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
