=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ntest_proc_macro_helper-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ntest_proc_macro_helper .*/crates/ntest_proc_macro_helper/@ANY_VERSION@/download
